> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rad.security/llms.txt
> Use this file to discover all available pages before exploring further.

# Get accounts inventory packagesfacets

> List Inventory Packages Facet Groups



## OpenAPI

````yaml /api-reference/openapi.yaml get /accounts/{account_id}/inventory_packages/facets
openapi: 3.0.0
info:
  description: |
    The RAD Security API specification
  title: RAD Security API Spec
  version: 0.0.21
servers:
  - url: https://api.prd.rad.security
security: []
tags:
  - name: integrations
    x-displayName: Integrations
  - name: documents
    x-displayName: Documents
  - name: collections
    x-displayName: Collections
  - name: public
    x-displayName: public
  - name: Knowledge Base
    x-displayName: Knowledge Base
paths:
  /accounts/{account_id}/inventory_packages/facets:
    get:
      tags:
        - Image Scanning
      description: List Inventory Packages Facet Groups
      parameters:
        - description: Account id
          in: path
          name: account_id
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/FacetsGroup'
                type: array
        default:
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/APIError'
components:
  schemas:
    FacetsGroup:
      properties:
        category:
          type: string
        default_value:
          type: string
        id:
          type: string
        name:
          type: string
        type:
          type: string
      type: object
    APIError:
      properties:
        code:
          type: string
        request_id:
          type: string
        status:
          type: integer
        validation_details:
          items:
            $ref: '#/components/schemas/ValidationDetail'
          type: array
      type: object
      required:
        - status
    ValidationDetail:
      properties:
        code:
          type: string
        field:
          type: string
        message:
          type: string
        param:
          type: string
      type: object
      required:
        - code
        - field
        - message

````